Tanglu QA

Transitions → corosync (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libpload-dev is not in libs or oldlibs
Filter by status: good bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64i386
corosync[build logs] (2.3.6-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64i386
pacemaker[build logs] (1.1.15-1) [ma:same]
sheepdog[build logs] (0.8.3-4.1)
Dependency level 3 (build logs RC bugs)amd64i386
dlm[build logs] (4.0.6-1) [ma:same]
Dependency level 4 (build logs RC bugs)amd64i386
lvm2[build logs] (2.02.153-1) [ma:same]
Collisions: